## golang-github-albenik-go-serial 2.3.0

=== debian/changelog ===
golang-github-albenik-go-serial (2.3.0-3) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml

  [ Federico Grau ]
  * Add support for ppc64le via d/patches
    01-ppc64le-rm-unix.TCGETS2-TCSETS2.patch
    Many thanks for test ppc64le VM provided by
    https://openpower.ic.unicamp.br/minicloud/ .

 -- Federico Grau <donfede@casagrau.org>  Tue, 21 Dec 2021 22:37:04 -0500

golang-github-albenik-go-serial (2.3.0-2) unstable; urgency=medium

  * Update d/copyright with Upstream-Contact

 -- Federico Grau <donfede@casagrau.org>  Mon, 22 Nov 2021 21:37:54 -0500

golang-github-albenik-go-serial (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000285)

 -- Federico Grau <donfede@casagrau.org>  Sat, 20 Nov 2021 13:43:55 -0500
