=== debian/control ===
Source: golang-github-albenik-go-serial
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Federico Grau <donfede@casagrau.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-creack-goselect-dev,
               golang-github-stretchr-testify-dev,
               golang-go.uber-multierr-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-albenik-go-serial
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-albenik-go-serial.git
Homepage: https://github.com/albenik/go-serial
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/albenik/go-serial

Package: golang-github-albenik-go-serial-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-creack-goselect-dev,
         golang-github-stretchr-testify-dev,
         golang-go.uber-multierr-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Cross-platform serial library for go-lang (library)
 A cross-platform serial library for Go.
 .
 Forked from github.com/bugst/go-serial (https://github.com/bugst/go-serial)
 and now developing independently.
