## golang-github-albenik-go-serial 2.5.1

=== debian/changelog ===
golang-github-albenik-go-serial (2.5.1-1) unstable; urgency=medium

  * New upstream version, with merged ppc64le patch

 -- Federico Grau <donfede@casagrau.org>  Sat, 02 Apr 2022 10:20:35 -0400

golang-github-albenik-go-serial (2.5.0-2) unstable; urgency=medium

  * Update and reenable ppc64le in d/patches (Closes: #1008393)

 -- Federico Grau <donfede@casagrau.org>  Mon, 28 Mar 2022 12:56:39 +0530

golang-github-albenik-go-serial (2.5.0-1) unstable; urgency=medium

  * New upstream version
  * Disable ppc64le in d/patches, while exploring how to integrate with new
    upstream android support

 -- Federico Grau <donfede@casagrau.org>  Tue, 15 Mar 2022 15:50:22 +0530
