## golang-github-albenik-go-serial 2.6.0

=== debian/changelog ===
golang-github-albenik-go-serial (2.6.0-2) unstable; urgency=medium

  * Transition from experimental to unstable.

 -- Federico Grau <donfede@casagrau.org>  Tue, 04 Jul 2023 09:44:54 -0400

golang-github-albenik-go-serial (2.6.0-1) experimental; urgency=medium

  * New upstream release 2.6.0
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2

 -- Federico Grau <donfede@casagrau.org>  Thu, 06 Apr 2023 20:08:38 -0400
