## golang-github-albenik-go-serial 2.6.1

=== debian/changelog ===
golang-github-albenik-go-serial (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.6.1
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Sun, 11 Aug 2024 10:10:56 -0700
