=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-stretchr-testify-dev,
                golang-go.uber-multierr-dev,
                golang-golang-x-sys-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-albenik-go-serial
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-albenik-go-serial.git
 Homepage: https://github.com/albenik/go-serial
